<template>
	<ResultAssess @row-click="rowClick" />
	<DangerAssess v-if="showAssess" />
</template>

<script setup>
import { ref } from "vue";
import ResultAssess from "@/components/monifangzhen/ResultAssess.vue"
import DangerAssess from "@/components/monifangzhen/DangerAssess.vue"
const showAssess = ref(false)
function rowClick(visible) {
	showAssess.value = visible
}
</script>
<style lang="less" scoped>
@import url("../assets/css/home.css");
</style>
